@charset "utf-8";
/* -------------------------------
PROMO
------------------------------- */
#promo {
	background: #F7F5F5 url("/themes/fmd/images/grid_w.png") repeat center center;
	width: 100%;
	height: 200px;
	display: flex;
	align-items: center;
	margin-bottom: 50px;
}
#promo h1 {
	font-size: 28px;
	font-weight: bold;
	width: 1200px;
	padding: 0 20px;
	max-width: 100%;
	margin: 0 auto;
}
@media screen and (max-width: 810px){
	#promo {
		height: 120px;
	}
}

#promo .mov .inn iframe{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height: 100%;
}

/* -------------------------------
CONTENTS
------------------------------- */
#contents section {
	width: 900px;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}
#contents section h2 {
    position: relative;
    margin: 0 0 50px;
    font-weight: 800;
    padding: 10px 0;
    font-size: 24px;
    border-bottom: 6px solid #ebebeb;
}
#contents section h2:before {
    content: "";
    position: absolute;
    bottom: -6px;
    width: 100px;
    height: 6px;
    background: #9FADCE;
}
#contents section h3 {
	font-size: 20px;
    border-left: 6px solid #9FADCE;
    padding: 3px 15px;
    align-self: flex-start;
    font-weight: bold;
	margin-bottom: 30px;
	margin-top: 30px;
}
#contents section .inn h2:first-child {
	margin-top: 0;
}
#contents section p {
	margin-top: 30px;
}
@media screen and (max-width: 810px){
	#contents section .flex {
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
	}
	#contents section .flex .pic:first-child {
		margin-right: 0px;
		margin-bottom: 30px;
	}
	#contents section .flex .pic:last-child {
		margin-left: 0px;
		margin-top: 30px;
	}
	#contents section h2 {
		margin-bottom: 30px;
	}
}

/* -------------------------------
RESEARCH
------------------------------- */
